Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235509 - yum-updateonboot: init priority to start after autofs
Summary: yum-updateonboot: init priority to start after autofs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum-utils
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-06 14:48 UTC by Rex Dieter
Modified: 2014-01-21 22:57 UTC (History)
1 user (show)

Fixed In Version: 1.1.3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-12 07:14:36 UTC


Attachments (Terms of Use)
change yum-updateonboot priority 25/75 -> 30/70 (deleted)
2007-04-06 16:41 UTC, Rex Dieter
no flags Details | Diff
specfile patch enabling priorities patch (deleted)
2007-04-06 16:44 UTC, Rex Dieter
no flags Details | Diff

Description Rex Dieter 2007-04-06 14:48:22 UTC
We'd like to be able to use yum-updateonboot on our systems.  

Unfortunately (for us), our local yum mirrors are made available via autofs'd
nfs mounts, and since autofs start priority is 28, and yum-updateonboot is 25,
that's a problem.

So, please consider changing yum-updateonboot's start/stop priorities to
start/stop after autofs.

Comment 1 Rex Dieter 2007-04-06 16:41:32 UTC
Created attachment 151885 [details]
change yum-updateonboot priority 25/75 -> 30/70

Comment 2 Rex Dieter 2007-04-06 16:44:25 UTC
Created attachment 151887 [details]
specfile patch enabling priorities patch

Comment 3 Rex Dieter 2007-04-23 11:48:39 UTC
Tim, ping?

(I'd much rather not have to keep using a locally patched version... :) )

I could even apply the patch(es) for you, if you're busy.



Comment 4 Tim Lauridsen 2007-04-23 18:37:36 UTC
Thanks for the patches, I add them very soon.

Comment 5 Tim Lauridsen 2007-04-24 05:27:43 UTC
I have added the priorities patch upstream, i will push a new yum-utils release,
very soon.

Comment 6 Rex Dieter 2007-06-12 15:29:55 UTC
thanks!


Note You need to log in before you can comment on or make changes to this bug.